---
group:
  name: 'Magic-Doctor'
  description: ''
  projects:
  - name: 'Computational-Solid-Mechanics'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'computational-solid-mechanics'
    description: ''
    mirrorRelease: false
    topic: ''
  